Get jurisdiction
Gets information about a specific jurisdiction.
Required authentication scopes: notary_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
accountId
The account ID GUID.
jurisdictionId
The ID of the jurisdiction.
Response
Successful response
jurisdictionId
The ID of the jurisdiction.
name
The name of the jurisdiction.
disabled
When true, this jurisdiction is disabled.
allowUserUploadedSeals
When true, the jurisdiction allows notaries to upload their own seal.
allowSystemCreatedSeals
When true, the system will generate a notary seal if needed. This setting is mutually incompatible with the allowUserUploadedSeal property.
requiresCommissionId
When true, generating a seal for this jurisdiction (with a POST or PUT request to the UserJurisdiction endpoint) requires a commission ID.
requiresCity
When true, a city is required for this jurisdiction.
supportsRon
When true, the jurisdiction allows remote online notarization.
supportsIPen
When true, the jurisdiction allows in-person electronic notarization.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error